.ourway-wrapper-services-section { background: #fff !important; }
form.contactpage-form .contact-form-cl { width: 100%; border: 1px solid #6c757d; padding: 10px 20px; margin-bottom: 30px;  } 
form.contactpage-form textarea.contact-form-cl {height: 225px; resize: none; } 
form.contactpage-form .contact-form-cl { outline: none; }
form.contactpage-form label { width: 100%; }
form.contactpage-form label { font-size: 12px; color: #73797D; margin-bottom: 0px; }
.contact-form-submit-cl { outline: none; width: calc(170px); height: 52px; border-radius: 100px; border: 2px solid #006d79; background: #fff; color: #006d79; font-family: DINOT-Bold; font-size: 12px; }
.contact-form-submit-cl {margin-top: 30px; position: relative; }

.office-a-cl { color: #6A7278; line-height: 18px;  /*border-bottom: 1px solid #6A7278; */display: inline-block; margin-bottom: 10px; text-decoration: underline; }
a.see-more-tools:before {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
}
.list-group,.list-group ul{padding-left:0px; }
.list-group-item { padding:0px;margin-bottom:15px;  padding-left:35px; }
.employee-expertise-of .list-group-item { padding:0px!important;margin-bottom:15px;  padding-left:0px; }
.employee-expertise-of .list-group {margin-top:0px;}

.home  .list-group-item { padding:0px!important; padding-left:0px!important;  margin-bottom:0px!important; }


li.list-group-item {
    line-height: 24px;
/* 	display: flex; */
 }
 
.employee-expertise-of li{margin-bottom:0px!important; }

li.list-group-item a{
line-height: 35px;
/* 	line-height: 60px; */
}


li.list-group-item a:after {
    width: 0%;
    position: absolute;
    content: '';
    height: 1px;
    top: 23px;
    left: 0;
    z-index: 99;
    background: #fff;
    transition: 0.5s all ease-in-out;
	display:none;
}

body .zacco-global-styled-ul li:before {
   font-family: 'icomoon';
    color: #124c5a;
    content: "\e904";
    margin-left: 0px;
    width: 20px;
    font-size: 10px;
    line-height: 2em;
    font-weight: bold;
    border: 1px solid #124c5a;
    height: 20px;
    border-radius: 100%;
    text-align: center;
    margin-right: 15px;
    /* padding: 5px; */
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 6px;
    left: 0px;
}
.our-expert span {     margin-left: 25px; right: 0.5em; height: 100%; display: flex; justify-content: center; align-items: center; top: 0; font-size: 21px; font-weight: 900; } .our-expert { position: relative; }
.our-expert:hover{ background:#055063;color:#fff; }








span.what-do-know-more-single-read-more-icon {
    color: #005269;
}